<!DOCTYPE html>
<html xmlns:th="https://www.thymeleaf.org/">
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
<!-- CSS only -->
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">


</head>
<body>

<nav class="navbar navbar-expand-lg bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" th:href="@{/empleados}">Sistema de Empleados</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-link active" aria-current="page" th:href="@{/empleados}">Empleados</a>
        <a class="nav-link" th:href="@{/empleado/nuevo}">Nuevo Empleado</a>

      </div>
    </div>
  </div>
</nav>

<div class="col-lg-6 col-md-6 col-sm-6 container justify-content-center card">
	<h1 class="text-center">Registro de empleados</h1>
	<div class="card-body">
	
		<form th:action="@{/empleado}" method="POST" th:object="${emp}">
		  <div class="mb-3">
		    <label for="nombre" class="form-label">Nombre</label>
		    <input type="text" class="form-control" id="nombre" name="nombre" th:field="*{nombre}"  placeholder="Ingrese el nombre" required="required">
		  </div>
		  <div class="mb-3">
		    <label for="apellido" class="form-label">Apellido</label>
		    <input type="text" class="form-control" id="apellido" name="apellido" th:field="*{apellido}" placeholder="Ingrese el apellido" required="required">
		  </div>
		  <div class="mb-3">
		    <label for="email" class="form-label">Email</label>
		    <input type="email" class="form-control" id="email" name="email" th:field="*{email}" placeholder="Ingrese el email" required="required">
		  </div>
		  <div class="mb-3">
		    <label for="telefono" class="form-label">Telefono</label>
		    <input type="number" class="form-control" id="telefono" name="telefono" th:field="*{telefono}" placeholder="Ingrese el telefono" required="required">
		  </div>
		  <button type="submit" class="btn btn-info">Guardar</button>
		</form>
	
	
	
	</div>

</div>




<!-- JavaScript Bundle with Popper -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
</body>
</html>